<?php

namespace Database\Seeders;

// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
    * Seed the application's database.
    */
    public function run(): void {
        $this->call(PermissionSeeder::class);
        $this->call(RoleSeeder::class);
        $this->call(WhatsappSeeder::class);
        $this->call(CitiesSeeder::class);
        $this->call(RegionsSeeder::class);
        $this->call(UserSeeder::class);
        $this->call(ExaminerSeeder::class);
        $this->call(ClientSeeder::class);
        $this->call(RoomSeeder::class);
        $this->call(WhatsAppTemplateSeeder::class);
        $this->call(CountrySeeder::class);
        $this->call(InvotekSeeder::class);
        $this->call(ExpenseCategorySeeder::class);
        $this->call(ThemeSettingsSeeder::class);
        // $this->call(ExaminationSeeder::class);
    }
}
